class SettingState {
  final bool enbaleNofitication;  //是否允许通知

  const SettingState({
    this.enbaleNofitication = true,
  });

  SettingState copyWith({
    bool? enbaleNofitication,
  }) {
    return SettingState(
      enbaleNofitication: enbaleNofitication ?? this.enbaleNofitication,
    );
  }
}
